Joomla! 'com_rsgallery2' Component 'catid' Parameter SQL Injection Vulnerability

Bugtraq ID: 38009
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 31 2010 12:00AM
Updated: Feb 02 2010 11:11AM
Credit: Snakespc
Vulnerable: Joomla com_rsgallery2 2.0
Not Vulnerable: Joomla com_rsgallery2 2.1


 

Privacy Statement
Copyright 2010, SecurityFocus